

/*** NEW MENU STYLES ***/

.vd-compare-link .lr {
    margin-right: 8px;

    font-size: 19px;
    text-decoration: none !important;
    color: #4a4f54 !important;
}

.list-caller .bordered {
    padding: 3px 0 0 0;
}

.btn svg {
    margin: -2px 15px 0 0;
}

.dropdown-container .dropdown-content {
    max-height: 100%;
}

    .dropdown-container .dropdown-content .inner-container {
        max-height: calc(100% - 52px);
        overflow-y: auto;
    }

@media (max-width: 1300px) {
    .dd-nav {
        padding-left: 24px;
    }
}

.list-caller.active .bordered, .list-caller:focus .bordered, .list-caller:hover .bordered {
    border-bottom-color: transparent;
    text-decoration: underline;
}

.vd-list {
    width: 325px;
}
@media (max-width: 991px) {
    .vd-list {
        width: 100%;
    }
}

.vd-content .my-marked {
    transition: opacity 0.5s ease-in-out;
}
.vd-content .tmp-hidden {
    opacity: 0;
}

.vd-submenu {
    width: 330px;
}

    .vd-submenu ul li a:not(.btn) {
        font-size: 10px;
        display: flex;
    }
    .vd-submenu ul li a:not(.btn):hover {
        text-decoration: underline;
    }

        .vd-submenu ul li a:not(.btn) svg {
            fill: #005A2B;
        }

    .vd-submenu ul.my-toggler {
        margin: 0 0 24px 0;
        padding: 0;
        border-bottom: 1px #c9cacb solid;

        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: flex-end;
        gap: 30px;
    }

        .vd-submenu ul.my-toggler li {
            margin: 0;
            padding: 0 0 20px 0;
            border-bottom: 5px #ffffff solid;

            list-style: none;
            font-size: 11px;
            font-weight: 600;
            text-transform: uppercase;
            text-align: center;

            opacity: 0.7;

            cursor: pointer;

            transition: opacity 0.3s ease-in-out, border-bottom-color 0.3s ease-in-out;

            width: 100%;
        }
        .vd-submenu ul.my-toggler li:hover {
            border-bottom-color: #a8aaae;
            opacity: 1;
        }
        .vd-submenu ul.my-toggler li.active {
            border-bottom-color: #0c121c;
            opacity: 1;
        }
